\setchapterpreamble[u]{\margintoc}
\chapter{Introduction to Group Theory}
\labch{Intro}

\section{Subgroup of a given Group}
\labsec{Subgroup}

\begin{definition}[Subgroup]
\labdef{subgroup}
A subset $ H\subset G $ with $ G $ given is a subgroup if all elements of $ H $ satisfy the group laws.
\end{definition}

\begin{definition}[Coset]
	\labdef{coset}
	Given a subset $ H\subset G $ we can define:
	\begin{itemize}
		\item the right coset as 
		\[aH = \left\{ah | h\in H, \, a \, \text{fixed} \right\}. \]
		\item the left coset as 
		\[Ha = \left\{ha | h\in H, \, a \, \text{fixed} \right\} \]
	\end{itemize}
\end{definition}

\begin{proposition}
	Either 2 cosets are the same or they have nothing in common.
\end{proposition}

\begin{theorem}[Lagrange]
	The number of the cosets of $ G $ is given by the formula
	\begin{equation}\label{eq:Lagrange_Theorem}
		\# \text{cosets} \, g = \frac{\left[ G \right]}{\left[ H \right]}
	\end{equation}
	and is an integer.
\end{theorem}

\begin{definition}[Invariant]
	\labdef{invariant}
	In the case in which $ aH = Ha $, $ H $ is said to be an \emph{invariant} (or \emph{normal}) subgroup of $ G $.
\end{definition}

\paragraph{Examples}
\begin{itemize}
	\item sss
	\item sss
\end{itemize}

\begin{definition}[Simple and semisimple subgroup]
	\labdef{simple}
	
\end{definition}


\begin{definition}[Automorphism]
	\labdef{automorphism}
	
\end{definition}

\section{Operations between groups}
\labsec{operations}

Homomorphism

Isomorphism

Direct Product

Semidirect Product

